Skip to main content
GET
/
notes
/
event
/
{uuid}
List notes by event
curl --request GET \
  --url https://api.zeeg.me/v2/notes/event/{uuid} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "status": 200,
  "list": [
    {
      "id": 42,
      "uuid": "vIgm8IvNzD",
      "note": "<p>Sophie prefers afternoon slots. Follow up about enterprise plan.</p>",
      "eventUUID": "zg-O69bac566950c6",
      "crmRecords": null,
      "event": {
        "UUID": "zg-O69bac566950c6",
        "startAt": "2026-04-15T14:00:00.000000Z",
        "endAt": "2026-04-15T14:30:00.000000Z",
        "title": "30-Minute Discovery Call",
        "duration": 30,
        "eventType": {
          "title": "30-Minute Discovery Call",
          "slug": "30-minute-discovery-call"
        }
      },
      "creator": {
        "firstName": "Lena",
        "lastName": "Meier",
        "slug": "lena-meier",
        "avatar": null
      },
      "updatedAt": "2026-04-15T10:32:00.000000Z",
      "createdAt": "2026-04-15T10:32:00.000000Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Path Parameters

uuid
string<uuid>
required

The UUID of the event.

Example:

"2lZb5IpExv"

Response

OK

success
boolean
Example:

true

status
integer
Example:

200

list
object[]
Last modified on April 4, 2026